/*author: PAULO SILVA*/

@keyframes bg-gradient {
    0% { background-position: 0% 50%; }
    100% { background-position: 100% 50%; }
  }
  
  body {
    margin: 0;
    background-color: #fbfbfb;
    height: 100%;
    overflow: hidden;
    position: fixed;
    width: 100%;
    height: 100%;
    background: #3c3c3c;
  }
  
  hr {
    border: solid 1px #4b4b4b;
  }
  
  hr.short {
    width: 50%;
    margin: 10px auto;
  }
  
  h1, h2, h3, h4, h5 {
    margin: 0;
    font-family: "Leckerli One";
    font-size: 45px;
    color: #fff;
  }
  
  h2 {
    font-size: 26px;
  }
  
  h3 {
    font-size: 23px;
  }
  
  h4 {
    font-size: 18px;
  }
  
  h5 {
    font-size: 14px;
  }
  
  p {
    margin: 0;
    font-family: "Cabin Sketch";
    font-size: 15px;
    color: #f0eded;
  }
  
  button, a {
    outline: none;
    text-decoration: none;
  }
  
  .gradienttext.rainbow {
    background-image: linear-gradient(45deg, #c0392b, #e8ac33, #f1c40f, #badc58, #6ab04c, #3498db, #2980b9);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-size: 900% 900%;
    animation: bg-gradient 10s ease alternate infinite;
  }
  
  .gradienttext.grey {
    background-image: linear-gradient(45deg, #b2bec3, #636e72, #2d3436);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-size: 900% 900%;
    animation: bg-gradient 10s ease alternate infinite;
  }
  
  /* Head */
  
  #head {
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    height: 46px;
    background: #2a2a2a;
    z-index: 10;
  }
  
  #head .title {
    display: inline-block;
    font-family: "Dosis";
    font-size: 30px;
    padding: 3px 5px 5px 15px;
    margin: 0;
  }
  
  #head .links {
    float: right;
    height: 46px;
    margin-right: 18px;
  }
  
  #head .links .wrapper {
    position: relative;
    top: 50%;
    width: 70px;
    display: inline-block;
    transform: translateY(-50%);
    padding: 0 5px;
    margin: 0;
    height: 100%;
    line-height: 46px;
    vertical-align: middle;
    text-align: center;
  }
  
  #head .links .wrapper a {
    font-size: 20px;
    color: #525252;
    font-family: "Dosis";
    text-decoration: none;
  }
  
  #head .links .wrapper {
    animation-duration: 8s;
  }
  
  .sep {
    height: 100%;
    border-right: solid 1px #3c3c3c;
    display: inline-block;
    vertical-align: middle;
  }
  